fse.vo

## Class Agreements

- java.lang.Object
- - fse.vo.Agreements

-     public class Agreements
      extends java.lang.Object

  Container della lista dei consensi e dello stato di accettazione dell'informativa

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private ConsensoList` | `consensoList`
    `private java.lang.String` | `isInformativaAccettata`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Agreements()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ConsensoList` | `getConsensoList()`
    `java.lang.String` | `IsInformativaAccettata()` Ritorna true o false a seconda che sia stata accettata l'ultima informativa
    `void` | `setConsensoList(ConsensoList consensoList)`
    `void` | `setInformativaAccettata(java.lang.String isInformativaAccettata)` Imposta true o false a seconda che sia stata accettata l'ultima informativa

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### consensoList

          private ConsensoList consensoList

    - #### isInformativaAccettata

          private java.lang.String isInformativaAccettata

  - ### Constructor Detail

    - #### Agreements

          public Agreements()

  - ### Method Detail

    - #### getConsensoList

          public ConsensoList getConsensoList()

    - #### setConsensoList

          public void setConsensoList(ConsensoList consensoList)

    - #### IsInformativaAccettata

          public java.lang.String IsInformativaAccettata()

      Ritorna true o false a seconda che sia stata accettata l'ultima informativa

    - #### setInformativaAccettata

          public void setInformativaAccettata(java.lang.String isInformativaAccettata)

      Imposta true o false a seconda che sia stata accettata l'ultima informativa